@media (max-width: 979px) {
    .icemegamenu {
        /*overflow: visible !important;*/
    }
}

@media (max-width: 1041px) {
    .camera_caption > div {
        padding: 5% 30% 3% 3% !important;
    }

    .icemegamenu {
        overflow: hidden !important;
    }

    .mobile-menu {
        width: 40px;
        margin-top: 25px;
    }

        .mobile-menu .icemegamenu.nav-collapse {
            position: absolute;
            left: 0;
            background: #8C0E0F;
            top: 83px;
            width: 100%;
        }

    .icemegamenu > ul {
        width: 100% !important;
    }

    .icemegamenu .btn {
        padding: 0 !important;
     
    }
}


@media (max-width: 480px) {
}
